Redmine - Feature #27109

Documentation of upgrading from 2.x to 3.x
2017-10-02 09:57 - LI AR

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Documentation Estimated time: 0.00 hour

Target version:

Resolution:

Description
The migration/update page RedmineUpgrade talks only about moving from 1.x to 2.x.

Current Redmine version is 3.4.2.

It would be great to have a documentation page on how to migrate/update from 2.x to 3.x...

History

#1 - 2017-10-15 17:48 - Go MAEDA

- Category set to Documentation

#2 - 2017-10-15 20:04 - Toshi MARUYAMA

- Description updated

#3 - 2017-10-15 20:05 - Toshi MARUYAMA

- Subject changed from Upgrading from 2.x to 3.x to Documentation of upgrading from 2.x to 3.x

#4 - 2021-03-19 10:35-C S

| think this documentation is done and issue can be closed. The actual Wiki describes from 2.x to higher

#5 - 2021-03-19 12:02 - Bernhard Rohloff

- Status changed from New to Closed

Thank you for pointing it out. | am closing it for now.
